3ds flash card

Discussion in '3DS - Flashcards & Custom Firmwares' started by izilchy, Jun 29, 2014.

  1. izilchy
    OP

    izilchy Newbie

    Newcomer
    1
    Jun 29, 2014
    United States
    I have a 3DS running firmware 6.2.0.-12u and I was looking for a cheap flashcart.

    I want it to be aable to play 3ds roms. i just dont know where to buy and what to buy

    Could someone help me out please :)
     
  2. Lycanroc

    Lycanroc Woof

    Member
    10
    May 11, 2014
    Germany
    You need firmware 4.1-4.5 in order to use flashcarts that play 3DS roms
     
    ComeTurismO likes this.
  3. Joe88

    Joe88 [λ]

    Moderator
    13
    Jan 6, 2008
    United States
    you cannot run 3DS roms with that firmware
    you need to be on firmwares 4.1-4.5
    only thing you can buy is a DS flash cart and play DS roms
     
  4. izilchy
    OP

    izilchy Newbie

    Newcomer
    1
    Jun 29, 2014
    United States
    thank you! i just went to the nds-card.com and saw that lol I have gotten a headache from trying to figure this out lol
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice